» Ubuntu » Packages

Error

two or more packages specified (wzdftpd-back-pgsql hardy)